Bug 454752 - Internationalize Forgot Username screen
Internationalize Forgot Username screen
Status: CLOSED CURRENTRELEASE
Product: JBoss Customer Support Portal
Classification: Retired
Component: Internationalization (Show other bugs)
1.3.8
All All
medium Severity medium
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On: 455017
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 17:26 EDT by Mike Amburn
Modified: 2008-08-21 10:43 EDT (History)
0 users

See Also:
Fixed In Version: 1.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-11 17:21:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-07-09 17:26:00 EDT
Forgot Username screen does not localize.

----
Data relocated from Jira (JBNET-1870)
Comment 1 Mike Amburn 2008-07-15 14:52:58 EDT
The development team is currently migrating this function from Struts2 onto an
existing Struts implementation, which should eliminate the described experience.
Once confirmed, this BZ will be closed.

Note You need to log in before you can comment on or make changes to this bug.